﻿@charset "utf-8";

.login-wrapper {
    width: 320px;
    margin-top: 200px;
}

.login-header-wrapper {
    width: 100%;
    height: 38px;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}

.login-header {
    display: flex;
    flex-direction: column;
}

    .login-header .version {
        margin-bottom: 8px;
        font-size: 10px;
        text-align: right;
    }

    .login-header .lang-list {
        font-size: 12px;
        text-align: right;
    }

.login-lang-select {
    padding: 2px 4px;
    font-size: 12px;
    height: inherit;
}

.login-wrapper .application-name {
    margin-top: 24px;
    margin-bottom: 48px;
    font-size: 20px;
    line-height: 24px;
}

.login-form-title {
    margin-top: 48px;
    font-size: 24px;
}

.login-form {
    margin-top: 40px;
}

.form-group + .form-group.new-password {
    margin-top: 24px;
}

.form-group + .form-group.submit-button {
    margin-top: 40px;
}

.form-group.submit-button .form-button + .form-button {
    margin-top: 8px;
}

.password-indictor {
    position: absolute;
    right: 10px;
    top: 38px;
    width: 18px;
    height: 12px;
}

.login-bottom-wrapper {
    margin-top: 24px;
}

.loading {
    margin-top: 40px;
}

.empcode-div-display {
    display: flex;
    margin-top: 32px;
}

.empcode-label {
    margin-left: 5px;
    vertical-align:middle;
    line-height:10px;
    font-size: 16px !important
}

.error-div {
    font-size:16px;
    word-wrap:break-word;
}
